[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Smart problem



On Apr 5, 2005 7:17 PM, david walcroft <david_walcroft yahoo com au> wrote:
> Hi
>    I'm using smart-0.30.2-1.1.fc3.rf and after an rpm --rebuilddb
> the entry in KDE menu disapeared and smart would not run showing
> this error at the CLI,its the same on user start
> 
> [david reddwarf ~]$ sudo smart --gui
> error: Interface 'gtk' not available
> 
> ran 'ldconfig' 'rpm -V gtk2(*) pygtk2(*)' no errors
> 
> [david reddwarf ~]$ rpm -qa | grep gtk
> gtk2-engines-2.2.0-6
> pygtk2-libglade-2.4.0-1
> gtk2-2.4.14-3.fc3
> gtkhtml-1.1.9-10
> gtkspell-2.0.7-2
> gtksourceview-debuginfo-1.1.0-4.fc3
> gtk-doc-1.2-2
> gtk2-debuginfo-2.4.14-3.fc3
> gtkhtml3-devel-3.3.2-3
> gtk2-devel-2.4.14-3.fc3
> gnome-python2-gtkhtml2-2.6.0-3
> gtk+-1.2.10-33
> usermode-gtk-1.74-1
> gtkhtml2-devel-2.6.2-1
> pygtk2-2.4.0-1
> gtkhtml2-2.6.2-1
> gtkhtml3-3.3.2-3
> gtkhtml-devel-1.1.9-10
> gtk+-devel-1.2.10-33
> gtksourceview-devel-1.1.0-4.fc3
> gtkspell-devel-2.0.7-2
> gtkam-0.1.11-2
> authconfig-gtk-4.6.5-3.1
> gtk-engines-0.12-5
> gtksourceview-1.1.0-4.fc3
> 
> Anyone know whats wrong and how to fix this
> 
>    Thanks     david
> 

Did you install smart-update, smart-gui and ksmarttray rpms?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]